body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;

}

html {
   font-family: sans-serif;
 }


a {
  color: #42C1DD;
}

a:hover{
	color:#67bfda;
}

h3 {
    font-size: 1.58rem;
}

h4 {
    font-size: 1.00em;
    margin: 0.9rem 0 0.672rem 0;
    line-height: 1.50em;
}

.full-width {
	padding: 0px !important;
	margin: 0px auto;
	max-width: inherit;
}

.full-width-big-post {
	position: relative;
	height: 400px;
	padding: 0px !important;
	overflow: hidden;
}

.full-width-big-post > img{
    position: absolute;
    min-height: 100%;
    min-width: 100%;
    height: auto;

}

.full-width-medium-post {
	position: relative;
	height: 200px;
	padding: 0px !important;
	overflow: hidden;

}

.full-width-medium-post > img{
    position: absolute;
    min-height: 100%;
    min-width: 100%;
}

.full-width-medium-post-sub {
	height: 50%;
}

.nav-wrapper {
	background-color: #242930;
}


.card .card-image img {
	height:203px;
}

.container {
    padding-top: 3%;
    padding-bottom: 3%;
}

.teal {
	background-color: #242930 !important
}

blockquote {
	border-left: 5px solid #67bfda;
}


.input-field .label.active,
.input-field .prefix.active  {
    color: #42c1dd !important;
}


.input-field input:focus  {
     border-bottom: 1px solid #42c1dd !important;
     box-shadow: 0 1px 0 0 #42c1dd !important;

   }

   .input-field input[type=text]:focus + label {
     color: #42c1dd !important;
   }

.card .card-action a:not(.btn):not(.btn-large):not(.btn-floating) {
    color: #42c1dd;
}

.card .card-action a:not(.btn):not(.btn-large):not(.btn-large):not(.btn-floating) {
    color: #42c1dd !important;
  }

.card .card-action a:not(.btn):not(.btn-large):not(.btn-floating):hover {
    color: #42c1dd;
}

.card .card-content {
 padding:10px !important;
}

.footer-copyright {
  height: 50px;
}

.card-panel {
	margin: 0;
	box-shadow: none;
}

.card-title {
	line-height: 48px !important;
    font-size: 17px !important;
    font-weight: 500 !important;
}

#front-page-logo {
	height: 50px;
	vertical-align: middle;
	margin-left: 15px;
}

.header{
	color: #fafafa;
}

.rdv_style{
	height: 70px;
}

.hide_element{
	display: none;
}

.-recaptcha{
	transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;
}

.card-title {
    font-weight: bold;
}

.dropdown-content {
	width: 230px;
	margin: 20px;

}

.dropdown-content li > a, .dropdown-content li > span {
	color: #67bfda;
	background-color: #242930;

}

.pagination li.active {
    background-color: #242930;
}

a.button-collapse {
	padding-left: 10px;
}

@media only screen and (max-width: 992px)
nav .brand-logo {
	left:70%
}

.MobileButton {
  position: relative;
  margin-top: 50%;
}

.side-nav {
	padding-right: 0px;
}

.side-nav .divider {
   margin: 0;
}

span.flag-icon {
	width: 40px;
	height:25px;
}

.tabs .indicator {
  background-color: #bbdefb;
}

.footerTitle {
  font-size: 50px;
  margin: 0;
}

#sidenav-overlay {
z-index: 1;
}

.chip {
  font-weight: bold;
}

.toast {
  align-content: center;
  justify-content:center;
}

p.text-success {
color: #43A546;
}

.tabs .tab a.active {
    background-color: transparent;
    color: #42c1dd;
}
.tabs .tab a:hover {
   color: #42c1dd;
}
.tabs .tab a {
    padding: 0;
    color: white;
}
.tabs .tab {
    background-color: #242930;
   } 

h3 {
    /*font-size: 2.92rem;
     line-height: 110%; */
     margin: 0;
     align-content: center;
}

 footer.page-footer{
  background-image: url("../images/background/renovation_luxembourg_footer.png");
  background-repeat: no-repeat;
  position: relative;
  background-position: bottom 50px left 0px;
  background-size: 100%;
  margin: 0;
 }


span.badge.new {
    font-weight: 300;
    font-size: 0.8rem;
    color: #fff;
    background-color: red;
    border-radius: 2px;
}
